# Generated by Django 2.2.13 on 2020-06-24 04:00

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('Payments', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='lastUpdate',
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='status',
            field=models.CharField(choices=[('pendente', 'pendente'), ('pago', 'pago'), ('vencido', 'vencido')], default='pendente', max_length=20),
        ),
        migrations.AddField(
            model_name='payment',
            name='value',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
    ]
